{% extends 'base-2.html' %}

{% load static %}


{% block meta %}
<title>Mata Kuliahku</title>
{% endblock meta %}

{% block content %}

<div style="padding:4rem;">
<h2>Mata Kuliahku</h2>
<br>
<a class="btn btn-primary" href="{% url 'matkul:matkul_create' %}" role="button">+ Tambah Mata Kuliah</a>
<br>
<br>
    <div style="display:inline-block;">
        <div style="display:flex;">
        {% for o in obj %}
        <div class="card" style="width: 18rem; margin-right:1rem">
        <div class="card-body">
            <h5 class="card-title">{{o.nama}}</h5>
            <h6 class="card-subtitle mb-2 text-muted">{{o.dosen}}</h6>
            <p class="card-text">{{o.desc}}</p>
            <a href="{% url 'matkul:matkul_details' my_id=o.id %}" class="btn btn-primary">Details</a>
            <a href="{% url 'matkul:matkul_delete' my_id=o.id %}" class="btn btn-danger">Delete</a>
        </div>
        </div>
        {% endfor %}
        </div>
    </div>
</div>

{% endblock content %}